## rust-kanata-keyberon-macros 0.2.0

=== debian/changelog ===
rust-kanata-keyberon-macros (0.2.0-1) unstable; urgency=medium

  * Package kanata-keyberon-macros 0.2.0 from crates.io using debcargo 2.7.8

 -- Agathe Porte <gagath@debian.org>  Sun, 01 Jun 2025 23:35:51 +0200
