=== debian/control ===
Source: rust-kanata-keyberon-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kanata-keyberon-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kanata-keyberon-macros
X-Cargo-Crate: kanata-keyberon-macros
Rules-Requires-Root: no

Package: librust-kanata-keyberon-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-kanata-keyberon-macros+default-dev (= ${binary:Version}),
 librust-kanata-keyberon-macros-0-dev (= ${binary:Version}),
 librust-kanata-keyberon-macros-0+default-dev (= ${binary:Version}),
 librust-kanata-keyberon-macros-0.2-dev (= ${binary:Version}),
 librust-kanata-keyberon-macros-0.2+default-dev (= ${binary:Version}),
 librust-kanata-keyberon-macros-0.2.0-dev (= ${binary:Version}),
 librust-kanata-keyberon-macros-0.2.0+default-dev (= ${binary:Version})
Description: Macros for keyberon - Rust source code
 Fork for kanata project
 .
 Source code for Debianized Rust crate "kanata-keyberon-macros"
