=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-keyberon-macros 0.2.0 --all-targets --all-features
Features: test-name=rust-kanata-keyberon-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-keyberon-macros 0.2.0 --all-targets
Features: test-name=librust-kanata-keyberon-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-keyberon-macros 0.2.0 --all-targets --no-default-features
Features: test-name=librust-kanata-keyberon-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
